{{! <div class="card" style="width: 18rem; margin-left:auto; margin-right:auto">
  <img
    src="./img/maface.png"
    class="card-img-top"
    alt="Mustapha's face"
    style="width: 100px; hight: 100px; display:block;
margin:auto;"
  />
  <div class="card-body">
    <h5 class="card-title">Card title</h5>
    <p class="card-text">Some quick example text to build on the card title and
      make up the bulk of the card's content.</p>
  </div>
  <ul class="list-group list-group-flush">
    <li class="list-group-item">An item</li>
    <li class="list-group-item">A second item</li>
    <li class="list-group-item">A third item</li>
  </ul>
  <div class="card-body">
    <a href="#" class="card-link">Card link</a>
    <a href="#" class="card-link">Another link</a>
  </div>
</div> }}

<div class="bg-light p-5 rounded mt-5">
  <h1 class="display-4">Bienvenue</h1>
  <p class="lead">Je suis heureux de vous accueillir sur mon site web</p>
  <hr class="my-4" />
  <p>Il s'agira d'un site web un peu plus complet mais simple. Une petite
    présentation sur moi et ce que j'ai fait, il y aura aussi une section pour
    poser des questions.</p>
  <a href="http://localhost:5000/me" class="btn btn-primary btn-lg">Moi</a>
</div>